#Cellars stairs (Up)
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_U")
    if (poseYesNo(e,
        ["There are stairs here, leading up.",
         "Do you take them?"])):
        tickGame(e, 60)
        setExit(e, "maps/renibister.cfg", 10, 33, 0)
    return 0
